/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/



/*remove border for strong testimonials plugin*/
.strong-view.no-quotes .testimonial{
    border: 0 !important;
}
.strong-view.no-quotes .testimonial-inner{
    border: 0 !important;
}

.strong-view.no-quotes .testimonial-heading h3{
   color: #5fc6bf;
}

.strong-view.no-quotes .testimonial-heading {
    margin-top: 0;
    text-align: left;
    color: #5fc6bf;
}

.strong-view.no-quotes .wpmslider-viewport,
.strong-view.no-quotes .testimonial,
.strong-view.no-quotes .testimonial-inner {
    border: 0 !important;
}


.strong-view.controls-style-buttons .wpmslider-wrapper .wpmslider-prev {
    color: #5fc6bf;
}

.strong-view.controls-style-buttons .wpmslider-wrapper .wpmslider-next {
    color: #5fc6bf;
}


/*contact form custom styling*/

.wpcf7-form .wpcf7-text, .wpcf7-form textarea{
	margin-top: 16px;
	border: 2px solid #5fc6bf;
	font-size: 15px

}

input[type="text"], 
input[type="tel"], 
input[type="email"], 
input[type="search"], 
input[type="password"],
textarea {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  border: none;
  border-bottom: 3px solid #5fc6bf;
  background-color: transparent;
  margin-bottom: 20px;
  min-height: 40px;
  padding: 10px;
  padding-left: 0;
  width: 100%;
  outline: none;
}

#wpcf7-f250-o2 .wpcf7-form input[type="submit"]:hover, .wpcf7-submit:hover{
	background: #000;
	color: #fff;
}

/*page header title*/

.fusion-page-title-bar h1, .fusion-page-title-bar h3{
	text-shadow: 3px 3px 4px #000000;
	color: #fff;
}

/*blog landing page customisations*/


#main .post h2 a{
	font-size: 28px !important;
	line-height: 30px;
}

#main .post h2 a:hover{
	font-size: 28px !important; 
	line-height: 30px;
}

#posts-container {
	/*margin-top: 30px;*/
	margin-bottom: 50px;
}

/*blog landing page sidebar*/
/*#main .sidebar{
	margin-top: 30px;
}*/

.fusion-widget-area .widget_categories li {
	border-bottom: 0px solid #000;
}

.fusion-widget-area .widget_archive li{
	border-bottom: 0px solid #000;
}


/*blog post single page*/
/*pagination*/
.single-navigation{
	border-top: none;
	border-bottom: none;
	text-align: left;
}

body.single #wrapper h2.entry-title {
	font-size: 28px !important;
}


.post .fusion-meta-info{
	border-top: 0px solid #000;
	border-bottom: 0px solid #000;
}



/*calculators*/
.VisiCalcClass {
background:url(/staticAssets/calculators/load.gif) 50% 15% no-repeat;
background-size: 80px 80px;
min-width: 640px;
min-height:1200px;
	
margin:0;
padding:0;
}

#Loan_Repayment_Calculator { min-height:850px !important; }
#Borrowing_Power_Calculator { min-height:850px !important; }
#Budget_Planner { min-height:850px !important; }
#Compound_Interest_Calculator { min-height:850px !important; }
#Credit_Card_Calculator { min-height:900px !important; }
#How_Long_to_Repay_Calculator { min-height:750px !important; }
#Interest_Only_Mortgage_Calculator { min-height:750px !important; }
#Saving_Calculator { min-height:600px !important; }
#Split_Loan_Calculator { min-height:800px !important; }
#Property_Selling_Cost_Calculator { min-height:700px !important; }
#Reverse_Mortgage_Calculator { min-height:1100px !important; }
#Stamp_Duty_Calculator { min-height:800px !important; }
#Income_Gross_Up_Calculator{ min-height:900px !important; }
#Income_Gross_Up_Calculator{ min-height:900px !important; }
#RentvsBuyCalculator { min-height:1100px !important; }
#Mortgage_Switching_Calculator { min-height:1500px !important; }

@media screen and (max-width: 767px) {
.VisiCalcClass {
min-width: 100%;
min-height:1250px;
margin:0;
padding:0;}
#Loan_Repayment_Calculator { min-height:1250px !important; }
#Borrowing_Power_Calculator { min-height:1800px !important; }
#Budget_Planner { min-height:5000px !important; }
#Comparison_Rate_Calculator { min-height:1450px !important; }
#Compound_Interest_Calculator { min-height:1200px !important; }
#Credit_Card_Calculator { min-height:1500px !important; }
#Extra_Repayment_Calculator { min-height:1450px !important; }
#Home_Loan_Offset_Calculator{ min-height:1000px !important; }
#How_Long_to_Repay_Calculator { min-height:1250px !important; }
#Interest_Only_Mortgage_Calculator { min-height:1450px !important; }
#Saving_Calculator { min-height:1250px !important; }
#Introductory_Rate_Loan_Calculator{ min-height:1400px !important; }
#Lump_Sum_Repayment_Calculator { min-height:1450px !important; }
#Split_Loan_Calculator { min-height:1550px !important; }
#Loan_Comparison_Calculator { min-height:1000px !important; }
#Property_Buying_Cost_Calculator { min-height:1850px !important; }
#Property_Selling_Cost_Calculator { min-height:1650px !important; }
#Reverse_Mortgage_Calculator { min-height:1900px !important; }
#Stamp_Duty_Calculator { min-height:1250px !important; }
#Income_Gross_Up_Calculator{ min-height:1700px !important; }
#Income_Gross_Up_Calculator{ min-height:1700px !important; }
#RentvsBuyCalculator { min-height:1900px !important; }
#Mortgage_Switching_Calculator { min-height:1900px !important; }
}